Bug 436758 - [ALL] Missing Trnaslation for Menu/Toolbar Entries
Summary: [ALL] Missing Trnaslation for Menu/Toolbar Entries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Engineering Localization bugs mailing list
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-10 10:46 UTC by A S Alam
Modified: 2013-07-03 00:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-10 05:08:57 UTC


Attachments (Terms of Use)
may screenshot help on t his (42.04 KB, image/png)
2008-03-10 10:46 UTC, A S Alam
no flags Details

Description A S Alam 2008-03-10 10:46:29 UTC
Description of problem:
Menu/Toolbar has entries which are not translated.

Version-Release number of selected component (if applicable):
system-config-services-0.99.8-1.fc9.noarch

How reproducible:
100%

Steps to Reproduce:
1. run application in any supported languages
2.
3.
  
Actual results:
First few entries are not translated

Expected results:
can be

Additional info:

Comment 1 A S Alam 2008-03-10 10:46:29 UTC
Created attachment 297412 [details]
may screenshot help on t his

Comment 2 Bug Zapper 2008-05-14 05:54:09 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 A S Alam 2008-12-10 05:08:57 UTC
Menu/Toolbar Tranlated!


Note You need to log in before you can comment on or make changes to this bug.